{
  "id": 3372758,
  "name": "Lena May Clark, appellee, v. John Clark, appellant",
  "name_abbreviation": "Clark v. Clark",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,779",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 223,
    "ocr_confidence": 0.516,
    "sha256": "fe895e52be2c08eb300b25860b0c26d1124ac546bb9ac13f2d60513b1dfd4dc4",
    "simhash": "1:d639880428845c11",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lena May Clark, appellee, v. John Clark, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered- the opinion of the court..",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "John W. Ming, Jr., for appellant. Brian & McManus, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lena May Clark, appellee, v. John Clark, appellant.\nGen. No. 7,779.\nOpinion filed September 29, 1927.\nJohn W. Ming, Jr., for appellant. Brian & McManus, for appellee."
  },
  "file_name": "0639-05",
  "first_page_order": 691,
  "last_page_order": 692
}
